
  /*Landing page*/
  .padd0{
      padding: 0;
  }
    .nomargin{
         margin :0;
    }
  .margTop40{
      margin-top: 40px;
  }
  .margTop20{
      margin-top: 20px;
  }
    .margBott40{
        margin-bottom: 40px;
    }
    .margBott20{
        margin-bottom: 20px;
    }
    .flexbox{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .flexboxitems{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .acc-product {
        padding: 30px 52px 10px 0;
        display: flex;
        flex-wrap: wrap;
        height: 100%;
    }
    .title-link{
        padding: 17px 15px;
		padding-top: 0px !important;
		color: #082238;
		font-size: 15px;
    }
  .box-footer {
    height: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    }
    .box-footer button{
        margin: 20px 0 0;
    }
  .box-description {
    position: relative;
    height: 100%;
    background: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 69px 66px;
    align-content: center;
    }
    .box-description p{
        margin: 20px 0;
    }
  .box-description h1{
      font-size: 25px;
      color: #082238;
      text-transform: initial;
      font-family: 'Gilroy-Bold' !important;

  }
  .box-description h2.content-title{
      font-size: 25px;
      color: #082238;
      text-transform: initial;
      font-family: 'Gilroy-Bold' !important;

  }

  .bg-color{
    background:#E2E7EB;
  }
  @media screen and (min-width:992px){
    .img-lan{
        width: 100%;
        height: 450px;;
    }
    .box-radius{
        background: #fff;
        border-radius: 10px;
        padding: 62px 70px 62px 80px;
        position: relative;
        left: -70px;
        width: 118.15%;
        box-shadow: 0 1px 10px rgb(0 0 0 / 3%), 0 1px 8px rgb(0 0 0 / 0%), 0 12.5px 6px rgb(0 0 0 / 6%), 0 2px 17px rgb(0 0 0 / 7%), 0 41.8px 33.4px rgb(0 0 0 / 8%), 0 1px 5px rgb(0 0 0 / 10%);
    }
  }

  @media screen and (max-width:768px){
    .mobile-none{
        display: none;
    }
  }
  @media screen and (min-width:768px){
    .desktop-none{
        display: none;
    }
  }

.second-title h2 {
    font-family: 'Gilroy-Medium' !important;
}

.p1lan > p
{
  font-size:15px;
  margin-top: 15px;
  color: #082238;
  font-family: 'Gilroy-Medium' !important;
  font-weight: 500!important;
  line-height: 25px;

}
.custextp
{
  color:#ad1380;
  font-family: 'Gilroy-Bold' !important;
  font-weight: bold!important;
}

.selection .icon-selection h3,.selection-h3 {
    font-size: 18px;
}
.selection .icon-selection h3,.selection-h3
{
bottom: 15px !important;
left: 61px;	
}
h3.desb1{
  font-family: 'Gilroy-SemiBold' !important;
  font-weight: 600!important;
}
.selection .icon-selection h4,.selection-h4
{
bottom: 76px;
    left: 55px !important;
    font-family: 'Gilroy-Bold' !important;
    font-size: 70px;	
}
  .landing-page h2.lp-banner
  {
      bottom: 76px;
      left: 55px !important;
      font-family: 'Gilroy-Bold' !important;
      font-size: 70px;
  }
@media screen and (max-width: 991px)
{
.btn-lg.btn-block {
    /* top: 210px!important; */
    width: auto!important;
    padding: 14px 15px!important;
}
.btn-lg.btn-block h5 {
    font-size: 15px !important;
}
}

@media screen and (max-width: 500px)
{
.selection .icon-selection h4,.selection-h4 {font-size: 50px!important;}
.landing-page h2.lp-banner {font-size: 30px!important;/*bottom: 37px;*/left: 35px !important;right: 15px !important;max-width: 85%;    line-height: 25px;}

.selection .icon-selection h3,.selection-h3 {
   font-size: 20px !important;
   /*bottom: 45px!important;*/
line-height: 19px;
    top: auto !important;
    bottom: 30px !important;
}	
.p1lan.offs p {
  text-align: center;
  padding: 0 10px;
}
.flexbox .margBott40{
  margin-top: 10px!important;
  margin-bottom: 10px!important;
  padding-left: 15px!important;
}
.flexboxitems .icon-selection > h3.posb3{
  padding-right: 30px!important;
}
    .slider-product .title-link a h1,
    .slider-product .title-link a{line-height: 0.5 !important;letter-spacing: -0.5px;}
    .slider-product .title-link {
        padding-bottom: 15px !important;
    }

}
	

  /*page liste*/

  .price-s-6 {
    background: rgba(0, 0, 0, 0.3);
    padding: 7px;
    color: #fff;
    position: relative;
    border-radius: 5px;
    width: 55px;
    text-align: right;
    font-weight: 300;
}
.banner-s-2 {
    padding: 9px 10px;
    color: #fff;
    position: relative;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 12px;
    line-height: 2.88;
    letter-spacing: normal;
    z-index: 99;
    width: 84px;
    margin-right: 28px;
}

  
  #country-map {
    height: 550px;
  }
  
  #country-map img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .modal-content {
    box-shadow: none;
    border: 0px solid #fff;
    width: 50%;
    margin: 10%auto;
}
  
  /*
    * MAP MAKERS
    * Custom, more simple map markers
    * This way, you don't need to offset the map location in the Javascript.
    *
  -----------------------------------------*/
  
  .map-location {
      font-size: 1rem;
      cursor: pointer;
  }
  .map-location,
  .map-location div {
      width: 15px;
      height: 15px;
  }
  
  .map-location div {
      position: absolute;
      z-index: 100;
      display: block;
        background: url('/assets/images/map.png')no-repeat;
        background-position: center;
        width: 40px;
        height: 40px;
  }
  
  .map-location div:after,
  .map-location div:before {
      content: "";
      position: absolute;
      top: -3px;
      left: -3px;
      width: 100%;
      height: 100%;
    /*
      //border: 3px solid rgba(255,0,25,.2);
    */
      border: 3px solid rgba(241, 94, 36, 0.3);
      border-radius: 50%;
      box-sizing: content-box;
  }
  
  .map-location.current-emergency div:after
  /*.spot:hover div:after */
  {
      animation: over 2s ease-out 1s infinite;
  }
  
  .map-location div:after {
      transform: scale(.7);
  }
  
  
  @keyframes over {
    0% {
      opacity:1;
      transform:scale(.8);
      border:3px solid rgba(225,0,25,.5);
      border: 3px solid rgba(241, 94, 36, 0.5);
    }
    25%{
      opacity:1
    }
    50%{
      border: 3px solid rgba(0,30,75,.5);
    }
    75% {
      opacity:.1 } to {
      opacity:0;
      transform:scale(2.6);
      }
  }

  .filtres input {
    display: none;
}
.filtres label {
    display: block;
    margin: 2em 0;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 30px;
    position: relative;
    cursor: pointer;
}

.filtres input[type="radio"]:checked + label.radio,
.filtres input[type="radio"]:checked + label.radio::before{
    color: #ad1380;
    border-color: #ad1380
}

.filtres label.radio::before {
    content: "";
    width: 35px;
    height: 35px;
    border: 2px solid #00000066;
    border-radius: 50%;
    position: absolute;
    left: -2em;
}
.filtres label.radio::after {
    content: "";
    width: 10px;
    height: 20px;
    border: 5px solid #ad1380;
    position: absolute;
    top: 16px;
    left: -47px;
    transform: translateY(-50%) rotate(45deg);
    border-left: none;
    border-top: none;
    visibility: hidden;
}
.filtres input[type="radio"]:checked + label.radio::after{
    visibility: visible;
}
.boxhotel{

    background: #fff;
}
.blocliste{
    margin: 20px 0; 
}
.blocliste .rate-wrap{
    top: -22px;
    text-align: center;
    width: 100%;
    left: 30px;
}
.blocliste button{
    background-color: #b0008e;
    width: 100%;
    max-width: 240px;
    display: block;
    height: 50px;
}
.blocliste button h5 {
    font-size: 18px;
    font-family: 'Gilroy-Bold';
}
.pictofix{
    position:absolute;
    z-index: 2;
}
#myCarousels1 .carousel-indicators .active{
    background-color: #b81999
}
#myCarousels1 .carousel-control {
    top: 40%;
}
#myCarousels1 .carousel-indicators li{
    background: #fff;
}
h2.titre-page {
    color: #082238;
    font-size: 30px;
    font-weight: 300;
    text-transform: none;
    padding: 10px 0;
}
p.nbroff,h3.nbroff {
    font-size: 18px;
    color: #082238;
    padding: 10px 0 15px;
}
.tri{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
}
.tri .input-group {
        position: relative;
        display: table;
        border-collapse: separate;
        border: 1px solid #082238;
        border-radius: 5px;
        width: 100%;
        max-width: 243px;
}
.tri .form-control{
    background: transparent ;
}
.tri .input-group-addon{
    background-color: transparent !important;
}
.carte-tri{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.carte-tri a{
    color: #ad1380;
    font-size: 15px;
    text-decoration: underline;
}
.hotel-product {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 35px 50px 10px 5px;
    height: 100%;
}
.hotel-product .title-product{
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    color: #082238;
    text-transform: initial;
}
.hotel-product p.place {
    font-family: 'Gilroy-Regular';
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    font-stretch: normal;
    font-style: normal;
    line-height: 0;
    letter-spacing: normal;
    color: #082238;
}
.hotel-product span a{
    font-family: 'Gilroy-Regular';
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.5;
    letter-spacing: normal;
    color: #ad1380;
}

.hotel-product span.loop{
    color: #000;
    font-size: 15px;
}
.hotel-product span.loop a {
    font-family: 'Gilroy-Regular';
    color: #8f959b;
    font-size: 10px;
    font-weight: 500;
}
.hotel-product .des-ville {
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.13;
    letter-spacing: normal;
    color: #082238;
    font-family: 'Gilroy-Regular';
}
.blocright {
    background: #f5f6f7;
    padding: 10px  0;
}


.all {
    text-align: center;
  }
  .all input[type=checkbox] {
    display: none;
  }
  .all input[type=checkbox]:checked + label {
    background-color: #2980b9;
    color: white;
  }
  .all input[type=checkbox]:checked + label:before {
    content: "Effacer tous mes filtres";
  }
  .all label {
    position: relative;
    margin: 0;
    padding: 5px 30px;
    font-size: 14px;
    font-weight: 300;
    color: #2980b9;
    background-color: white;
    border: 1px solid #2980b9;
    border-radius: 99px;
  }
  .all label:before {
    content: "Ouvrir tous mes filtres";
  }
  
  .accordion {
    position: relative;
    width: 100%;
    margin: 10px auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  .accordion .trigger #checkbox-1,
  .accordion .trigger #checkbox-2,
  .accordion .trigger #checkbox-3 {
    display: none;
  }
  .accordion .trigger #checkbox-1:checked + label,
  .accordion .trigger #checkbox-2:checked + label,
  .accordion .trigger #checkbox-3:checked + label {
    background-color: slategray;
  }
  .accordion .trigger #checkbox-1:checked + label i:before,
  .accordion .trigger #checkbox-2:checked + label i:before,
  .accordion .trigger #checkbox-3:checked + label i:before {
    transform: translate(5px, 8px) rotate(45deg);
  }
  .accordion .trigger #checkbox-1:checked + label i:after,
  .accordion .trigger #checkbox-2:checked + label i:after,
  .accordion .trigger #checkbox-3:checked + label i:after {
    transform: translate(-5px, 8px) rotate(-45deg);
  }
  .accordion .trigger .checkbox {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px;
    color: white;
    cursor: pointer;
    background-color: #434d57;
  }
  .accordion .trigger .checkbox i {
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    right: 20px;
  }
  .accordion .trigger .checkbox i:before, .accordion .trigger .checkbox i:after {
    position: absolute;
    content: "";
    width: 16px;
    height: 3px;
    background-color: white;
    transition: transform 250ms ease;
  }
  .accordion .trigger .checkbox i:before {
    transform: translate(-5px, 8px) rotate(45deg);
  }
  .accordion .trigger .checkbox i:after {
    transform: translate(5px, 8px) rotate(-45deg);
  }
  .accordion .trigger .content {
    position: relative;
    max-height: 1px;
    padding: 0;
    overflow-y: scroll;
    font-size: 14px;
    line-height: 1.5;
    background-color: whitesmoke;
    transition: max-height 500ms ease-in-out;
  }
  .accordion .trigger .content h3 {
    margin: 30px 0 15px 30px;
  }
  .accordion .trigger .content p {
    margin: 0 30px 30px;
  }
  
  #checkbox-1:checked ~ .content,
  #checkbox-2:checked ~ .content,
  #checkbox-3:checked ~ .content {
    max-height: 350px;
    transition: max-height 500ms ease-in-out;
  }
  label.form-check {
    display: block;
}

.titleb1
{
font-size:60px !important;
}
.desb1
{
font-size:36px !important;	
}
@media screen and (min-width: 1700px)
{
	.col-lg-offset-1
	{
	margin-left: 6.333333% !important;
	}
	.col-lg-6 {
	padding-left: 10px;
	padding-right: 10px;
	}
	img.topimg
	{
	top:0px !important;	
	}
	.posb2
	{
	bottom: 63px !important;	
	}
	.posb3
	{
	left: 58px !important;
	}
}

